Subject: Re: PKINIT

From: "Douglas E. Engert" <[email-masked]>
Date: Thu, 09 May 2002 10:59:30 -0500

Daniel Kouril wrote:
> 
> On Wed, May 08, 2002 at 10:52:19AM -0700, Christopher James wrote:
> > Does anyone know of an open source or reference
> > implementation of PKINIT.
> 
> Sorry for the delay.
> 
> One of our students has implemented the PKINIT mechanism as part of his
> master thesis. Unfortunately, the code required some improvements and fixes,
> as well as adaptations for the current version of heimdal and the pkinit
> draft.

Please send any comments on what you felt you needed to change in the draft 
to the Kerberos WG at [email-masked]

> Just now I'm finishing with beta version of the implementation. I hope
> I can promise it will be finished by the end of next week. I'll send an
> announcement to this list when it's available.
> 
> --
> Dan

-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444